type=item
items=name_tag
texture=christmas_23
components.minecraft\:custom_name=iregex:(.*eihnachts-Farbverlauf 2023.*|.*hristmas Gradient 2023.*)
components.minecraft\:lore.3=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

